.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-2.508000px;}
._9{margin-left:-1.406000px;}
._4{width:1.064000px;}
._2{width:2.166000px;}
._7{width:3.458000px;}
._8{width:4.712000px;}
._f{width:5.814000px;}
._3{width:7.030000px;}
._1{width:9.500000px;}
._b{width:11.704000px;}
._e{width:13.870000px;}
._6{width:23.636000px;}
._a{width:35.340000px;}
._5{width:37.810000px;}
._0{width:38.912000px;}
._d{width:42.712000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(33,33,32);}
.fs3{font-size:34.000000px;}
.fs1{font-size:38.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.y1a{bottom:118.479015px;}
.y19{bottom:132.452015px;}
.y18{bottom:164.147022px;}
.y17{bottom:177.483021px;}
.y16{bottom:199.177998px;}
.y15{bottom:212.513996px;}
.y14{bottom:234.846004px;}
.y13{bottom:248.819004px;}
.y12{bottom:262.792004px;}
.y11{bottom:276.765003px;}
.y2e{bottom:305.560985px;}
.y10{bottom:309.233986px;}
.yf{bottom:323.343987px;}
.ye{bottom:337.453987px;}
.y2d{bottom:341.038994px;}
.yd{bottom:351.563984px;}
.y2c{bottom:358.517002px;}
.yc{bottom:365.673985px;}
.y2b{bottom:375.994999px;}
.yb{bottom:379.783985px;}
.y2a{bottom:393.473000px;}
.y1b{bottom:409.000000px;}
.y29{bottom:410.950999px;}
.ya{bottom:415.620979px;}
.y28{bottom:432.428996px;}
.y9{bottom:433.098979px;}
.y8{bottom:467.617991px;}
.y27{bottom:467.907001px;}
.y26{bottom:485.384998px;}
.y7{bottom:489.136989px;}
.y25{bottom:502.862999px;}
.y24{bottom:520.340999px;}
.y6{bottom:535.523994px;}
.y23{bottom:541.818995px;}
.y5{bottom:552.910992px;}
.y22{bottom:563.791996px;}
.y4{bottom:570.297992px;}
.y21{bottom:577.764996px;}
.y20{bottom:591.737995px;}
.y3{bottom:604.684994px;}
.y1f{bottom:605.710995px;}
.y2{bottom:622.071994px;}
.y1{bottom:643.590995px;}
.y1e{bottom:663.042995px;}
.y1d{bottom:677.015995px;}
.y0{bottom:684.892994px;}
.y1c{bottom:690.988994px;}
.h4{height:1.000000px;}
.h2{height:27.665039px;}
.h3{height:34.066406px;}
.h1{height:46.593750px;}
.h0{height:842.000000px;}
.w1{width:111.000000px;}
.w0{width:595.000000px;}
.x2{left:55.049999px;}
.x1{left:74.049999px;}
.x3{left:92.049999px;}
.x4{left:110.049999px;}
.x0{left:189.591000px;}
.x5{left:318.500000px;}
.x6{left:359.396984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-3.344000pt;}
._9{margin-left:-1.874667pt;}
._4{width:1.418667pt;}
._2{width:2.888000pt;}
._7{width:4.610667pt;}
._8{width:6.282667pt;}
._f{width:7.752000pt;}
._3{width:9.373333pt;}
._1{width:12.666667pt;}
._b{width:15.605333pt;}
._e{width:18.493333pt;}
._6{width:31.514667pt;}
._a{width:47.120000pt;}
._5{width:50.413333pt;}
._0{width:51.882667pt;}
._d{width:56.949333pt;}
.fs3{font-size:45.333333pt;}
.fs1{font-size:50.666667pt;}
.fs2{font-size:58.666667pt;}
.fs0{font-size:85.333333pt;}
.y1a{bottom:157.972020pt;}
.y19{bottom:176.602687pt;}
.y18{bottom:218.862696pt;}
.y17{bottom:236.644028pt;}
.y16{bottom:265.570663pt;}
.y15{bottom:283.351995pt;}
.y14{bottom:313.128006pt;}
.y13{bottom:331.758672pt;}
.y12{bottom:350.389338pt;}
.y11{bottom:369.020004pt;}
.y2e{bottom:407.414646pt;}
.y10{bottom:412.311981pt;}
.yf{bottom:431.125315pt;}
.ye{bottom:449.938650pt;}
.y2d{bottom:454.718658pt;}
.yd{bottom:468.751979pt;}
.y2c{bottom:478.022669pt;}
.yc{bottom:487.565313pt;}
.y2b{bottom:501.326665pt;}
.yb{bottom:506.378647pt;}
.y2a{bottom:524.630666pt;}
.y1b{bottom:545.333333pt;}
.y29{bottom:547.934666pt;}
.ya{bottom:554.161306pt;}
.y28{bottom:576.571995pt;}
.y9{bottom:577.465305pt;}
.y8{bottom:623.490655pt;}
.y27{bottom:623.876002pt;}
.y26{bottom:647.179998pt;}
.y7{bottom:652.182652pt;}
.y25{bottom:670.483999pt;}
.y24{bottom:693.787998pt;}
.y6{bottom:714.031993pt;}
.y23{bottom:722.425327pt;}
.y5{bottom:737.214656pt;}
.y22{bottom:751.722661pt;}
.y4{bottom:760.397322pt;}
.y21{bottom:770.353327pt;}
.y20{bottom:788.983994pt;}
.y3{bottom:806.246658pt;}
.y1f{bottom:807.614660pt;}
.y2{bottom:829.429325pt;}
.y1{bottom:858.121326pt;}
.y1e{bottom:884.057327pt;}
.y1d{bottom:902.687993pt;}
.y0{bottom:913.190659pt;}
.y1c{bottom:921.318658pt;}
.h4{height:1.333333pt;}
.h2{height:36.886719pt;}
.h3{height:45.421875pt;}
.h1{height:62.125000pt;}
.h0{height:1122.666667pt;}
.w1{width:148.000000pt;}
.w0{width:793.333333pt;}
.x2{left:73.399999pt;}
.x1{left:98.733332pt;}
.x3{left:122.733332pt;}
.x4{left:146.733332pt;}
.x0{left:252.787999pt;}
.x5{left:424.666667pt;}
.x6{left:479.195979pt;}
}
